var FiltroDash = SuperWidget.extend({

    init: function(){},

    bindings: {
        local: {
            'filtrar': ['click_filtrar']
        }
    },

    filtrar: function(){

        var filtros = {
            inicio: $("#dtInicio_"+this.instanceId).val(),
            fim: $("#dtFim_"+this.instanceId).val(),
            filial: $("#filial_"+this.instanceId).val()
        };

        window.dispatchEvent(
            new CustomEvent("dashboardFiltro", {detail: filtros})
        );

    }